Bug 124633

Summary: SIGFPE just after login!
Product: [Plasma] kicker Reporter: Mirek <mirekb>
Component: generalAssignee: Aaron J. Seigo <aseigo>
Status: RESOLVED FIXED    
Severity: crash    
Priority: NOR    
Version: unspecified   
Target Milestone: ---   
Platform: OpenSUSE   
OS: Linux   
Latest Commit: Version Fixed In:

Description Mirek 2006-03-31 14:37:28 UTC
Version:            (using KDE KDE 3.4.2)
Installed from:    SuSE RPMs
OS:                Linux

Just after I log in to KDE (even as root) th kicker krashes with SIGFPE.
(no debugging symbols found)
Using host libthread_db library "/lib64/tls/libthread_db.so.1".
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread 46912557115360 (LWP 30220)]
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[KCrash handler]
#3  0x00002aaab01deb56 in init_plugin () from /opt/kde3/lib64/kde3/ksim_cpu.so
#4  0x00002aaab01ded6d in init_plugin () from /opt/kde3/lib64/kde3/ksim_cpu.so
#5  0x00002aaaab83e638 in QObject::activate_signal ()
   from /usr/lib/qt3/lib64//libqt-mt.so.3
#6  0x00002aaaab83ea5d in QObject::activate_signal ()
   from /usr/lib/qt3/lib64//libqt-mt.so.3
#7  0x00002aaaab85e135 in QTimer::event ()
   from /usr/lib/qt3/lib64//libqt-mt.so.3
#8  0x00002aaaab7e8603 in QApplication::internalNotify ()
   from /usr/lib/qt3/lib64//libqt-mt.so.3
#9  0x00002aaaab7e9090 in QApplication::notify ()
   from /usr/lib/qt3/lib64//libqt-mt.so.3
#10 0x00002aaaab31198f in KApplication::notify ()
   from /opt/kde3/lib64/libkdecore.so.4
#11 0x00002aaaab7de8d7 in QEventLoop::activateTimers ()
   from /usr/lib/qt3/lib64//libqt-mt.so.3
#12 0x00002aaaab79f764 in QEventLoop::processEvents ()
   from /usr/lib/qt3/lib64//libqt-mt.so.3
#13 0x00002aaaab7fd228 in QEventLoop::enterLoop ()
   from /usr/lib/qt3/lib64//libqt-mt.so.3
#14 0x00002aaaab7fd142 in QEventLoop::exec ()
   from /usr/lib/qt3/lib64//libqt-mt.so.3
#15 0x00002aaaaeac6943 in kdemain () from /opt/kde3/lib64/libkdeinit_kicker.so
#16 0x00000000004068bf in ?? ()
#17 0x0000000000406fbf in ?? ()
#18 0x0000000000407591 in ?? ()
#19 0x000000000040848b in ?? ()
#20 0x00002aaaac3615aa in __libc_start_main () from /lib64/tls/libc.so.6
#21 0x00000000004041ca in ?? ()
#22 0x00007ffffff19af8 in ?? ()
#23 0x00002aaaaabc19c0 in rtld_errno () from /lib64/ld-linux-x86-64.so.2
#24 0x0000000000000002 in ?? ()
#25 0x00007ffffff1a26b in ?? ()
#26 0x0000000000000000 in ?? ()
#27 0x0000000000000000 in ?? ()
#28 0x00007ffffff1a27c in ?? ()
#29 0x00007ffffff1a28d in ?? ()
#30 0x00007ffffff1a2a6 in ?? ()
#31 0x00007ffffff1a2f0 in ?? ()
#32 0x00007ffffff1a322 in ?? ()
#33 0x00007ffffff1a332 in ?? ()
#34 0x00007ffffff1a346 in ?? ()
#35 0x00007ffffff1a361 in ?? ()
#36 0x00007ffffff1a371 in ?? ()
#37 0x00007ffffff1a398 in ?? ()
#38 0x00007ffffff1a3bf in ?? ()
#39 0x00007ffffff1a3f2 in ?? ()
#40 0x00007ffffff1a402 in ?? ()
#41 0x00007ffffff1a40d in ?? ()
#42 0x00007ffffff1a419 in ?? ()
#43 0x00007ffffff1a453 in ?? ()
#44 0x00007ffffff1a461 in ?? ()
#45 0x00007ffffff1a472 in ?? ()
#46 0x00007ffffff1a4e1 in ?? ()
#47 0x00007ffffff1a4f5 in ?? ()
#48 0x00007ffffff1a511 in ?? ()
#49 0x00007ffffff1a524 in ?? ()
#50 0x00007ffffff1a537 in ?? ()
#51 0x00007ffffff1a54d in ?? ()
#52 0x00007ffffff1a557 in ?? ()
#53 0x00007ffffff1a568 in ?? ()
#54 0x00007ffffff1a580 in ?? ()
#55 0x00007ffffff1a84d in ?? ()
#56 0x00007ffffff1a866 in ?? ()
#57 0x00007ffffff1a886 in ?? ()
#58 0x00007ffffff1a896 in ?? ()
#59 0x00007ffffff1a8c3 in ?? ()
#60 0x00007ffffff1a8d0 in ?? ()
#61 0x00007ffffff1a8db in ?? ()
#62 0x00007ffffff1a8f4 in ?? ()
#63 0x00007ffffff1a936 in ?? ()
#64 0x00007ffffff1a944 in ?? ()
#65 0x00007ffffff1aa1d in ?? ()
#66 0x00007ffffff1aa35 in ?? ()
#67 0x00007ffffff1aa49 in ?? ()
#68 0x00007ffffff1aa54 in ?? ()
#69 0x00007ffffff1aa5e in ?? ()
#70 0x00007ffffff1aa73 in ?? ()
#71 0x00007ffffff1aa88 in ?? ()
#72 0x00007ffffff1aa93 in ?? ()
#73 0x00007ffffff1aab2 in ?? ()
#74 0x00007ffffff1aadd in ?? ()
#75 0x00007ffffff1ab43 in ?? ()
#76 0x00007ffffff1ab4e in ?? ()
#77 0x00007ffffff1ab56 in ?? ()
#78 0x00007ffffff1ab63 in ?? ()
#79 0x00007ffffff1ab81 in ?? ()
#80 0x00007ffffff1ab9c in ?? ()
#81 0x00007ffffff1abbe in ?? ()
#82 0x00007ffffff1ac14 in ?? ()
#83 0x00007ffffff1ac5c in ?? ()
#84 0x00007ffffff1ac69 in ?? ()
#85 0x00007ffffff1ac84 in ?? ()
#86 0x00007ffffff1ac8f in ?? ()
#87 0x00007ffffff1acc3 in ?? ()
#88 0x00007ffffff1accf in ?? ()
#89 0x00007ffffff1ad1f in ?? ()
#90 0x00007ffffff1ad81 in ?? ()
#91 0x00007ffffff1adab in ?? ()
#92 0x00007ffffff1adc0 in ?? ()
#93 0x00007ffffff1ae24 in ?? ()
#94 0x00007ffffff1ae3c in ?? ()
#95 0x00007ffffff1af15 in ?? ()
#96 0x00007ffffff1af1e in ?? ()
#97 0x00007ffffff1af67 in ?? ()
#98 0x00007ffffff1af72 in ?? ()
#99 0x00007ffffff1af8c in ?? ()
#100 0x00007ffffff1afa9 in ?? ()
#101 0x00007ffffff1afbe in ?? ()
#102 0x00007ffffff1afca in ?? ()
#103 0x0000000000000000 in ?? ()
#104 0x0000000000000010 in ?? ()
#105 0x00000000bfebfbff in ?? ()
#106 0x0000000000000006 in ?? ()
#107 0x0000000000001000 in ?? ()
#108 0x0000000000000011 in ?? ()
#109 0x0000000000000064 in ?? ()
#110 0x0000000000000003 in ?? ()
#111 0x0000000000400040 in ?? ()
#112 0x0000000000000004 in ?? ()
#113 0x0000000000000038 in ?? ()
#114 0x0000000000000005 in ?? ()
#115 0x0000000000000009 in ?? ()
#116 0x0000000000000007 in ?? ()
#117 0x00002aaaaaaab000 in ?? ()
#118 0x0000000000000008 in ?? ()
#119 0x0000000000000000 in ?? ()
#120 0x0000000000000009 in ?? ()
#121 0x00000000004041a0 in ?? ()
#122 0x000000000000000b in ?? ()
#123 0x0000000000000000 in ?? ()
#124 0x000000000000000c in ?? ()
#125 0x0000000000000000 in ?? ()
#126 0x000000000000000d in ?? ()
#127 0x0000000000000000 in ?? ()
#128 0x000000000000000e in ?? ()
#129 0x0000000000000000 in ?? ()
#130 0x0000000000000017 in ?? ()
#131 0x0000000000000000 in ?? ()
#132 0x000000000000000f in ?? ()
#133 0x00007ffffff19e89 in ?? ()
#134 0x0000000000000000 in ?? ()
#135 0x0000000000000000 in ?? ()
#136 0x0000000000000000 in ?? ()
#137 0x0034365f36387800 in ?? ()
#138 0x0000000000000000 in ?? ()
#139 0x0000000000000000 in ?? ()
#140 0x0000000000000000 in ?? ()
#141 0x0000000000000000 in ?? ()
#142 0x0000000000000000 in ?? ()
#143 0x0000000000000000 in ?? ()
#144 0x0000000000000000 in ?? ()
#145 0x0000000000000000 in ?? ()
#146 0x0000000000000000 in ?? ()
#147 0x0000000000000000 in ?? ()
#148 0x0000000000000000 in ?? ()
#149 0x0000000000000000 in ?? ()
#150 0x0000000000000000 in ?? ()
#151 0x0000000000000000 in ?? ()
#152 0x0000000000000000 in ?? ()
#153 0x0000000000000000 in ?? ()
#154 0x0000000000000000 in ?? ()
#155 0x0000000000000000 in ?? ()
#156 0x0000000000000000 in ?? ()
#157 0x0000000000000000 in ?? ()
#158 0x0000000000000000 in ?? ()
#159 0x0000000000000000 in ?? ()
#160 0x0000000000000000 in ?? ()
#161 0x0000000000000000 in ?? ()
#162 0x0000000000000000 in ?? ()
#163 0x0000000000000000 in ?? ()
#164 0x0000000000000000 in ?? ()
#165 0x0000000000000000 in ?? ()
#166 0x0000000000000000 in ?? ()
#167 0x0000000000000000 in ?? ()
#168 0x0000000000000000 in ?? ()
#169 0x0000000000000000 in ?? ()
#170 0x0000000000000000 in ?? ()
#171 0x0000000000000000 in ?? ()
#172 0x0000000000000000 in ?? ()
#173 0x0000000000000000 in ?? ()
#174 0x0000000000000000 in ?? ()
#175 0x0000000000000000 in ?? ()
#176 0x0000000000000000 in ?? ()
#177 0x0000000000000000 in ?? ()
#178 0x0000000000000000 in ?? ()
#179 0x0000000000000000 in ?? ()
#180 0x0000000000000000 in ?? ()
#181 0x0000000000000000 in ?? ()
#182 0x0000000000000000 in ?? ()
#183 0x0000000000000000 in ?? ()
#184 0x0000000000000000 in ?? ()
#185 0x0000000000000000 in ?? ()
#186 0x0000000000000000 in ?? ()
#187 0x0000000000000000 in ?? ()
#188 0x0000000000000000 in ?? ()
#189 0x0000000000000000 in ?? ()
#190 0x0000000000000000 in ?? ()
#191 0x0000000000000000 in ?? ()
#192 0x0000000000000000 in ?? ()
#193 0x0000000000000000 in ?? ()
#194 0x0000000000000000 in ?? ()
#195 0x0000000000000000 in ?? ()
#196 0x0000000000000000 in ?? ()
#197 0x0000000000000000 in ?? ()
#198 0x0000000000000000 in ?? ()
#199 0x0000000000000000 in ?? ()
#200 0x0000000000000000 in ?? ()
#201 0x0000000000000000 in ?? ()
#202 0x0000000000000000 in ?? ()
#203 0x0000000000000000 in ?? ()
#204 0x0000000000000000 in ?? ()
#205 0x0000000000000000 in ?? ()
#206 0x0000000000000000 in ?? ()
#207 0x0000000000000000 in ?? ()
#208 0x0000000000000000 in ?? ()
#209 0x0000000000000000 in ?? ()
#210 0x0000000000000000 in ?? ()
#211 0x0000000000000000 in ?? ()
#212 0x0000000000000000 in ?? ()
#213 0x0000000000000000 in ?? ()
#214 0x0000000000000000 in ?? ()
#215 0x0000000000000000 in ?? ()
#216 0x0000000000000000 in ?? ()
#217 0x0000000000000000 in ?? ()
#218 0x0000000000000000 in ?? ()
#219 0x0000000000000000 in ?? ()
#220 0x0000000000000000 in ?? ()
#221 0x0000000000000000 in ?? ()
#222 0x0000000000000000 in ?? ()
#223 0x0000000000000000 in ?? ()
#224 0x0000000000000000 in ?? ()
#225 0x0000000000000000 in ?? ()
#226 0x0000000000000000 in ?? ()
#227 0x0000000000000000 in ?? ()
#228 0x0000000000000000 in ?? ()
#229 0x0000000000000000 in ?? ()
#230 0x0000000000000000 in ?? ()
#231 0x0000000000000000 in ?? ()
#232 0x0000000000000000 in ?? ()
#233 0x0000000000000000 in ?? ()
#234 0x0000000000000000 in ?? ()
#235 0x0000000000000000 in ?? ()
#236 0x0000000000000000 in ?? ()
#237 0x0000000000000000 in ?? ()
#238 0x0000000000000000 in ?? ()
#239 0x0000000000000000 in ?? ()
#240 0x0000000000000000 in ?? ()
#241 0x0000000000000000 in ?? ()
#242 0x0000000000000000 in ?? ()
#243 0x0000000000000000 in ?? ()
#244 0x0000000000000000 in ?? ()
#245 0x0000000000000000 in ?? ()
#246 0x0000000000000000 in ?? ()
#247 0x0000000000000000 in ?? ()
#248 0x0000000000000000 in ?? ()
#249 0x0000000000000000 in ?? ()
#250 0x0000000000000000 in ?? ()
#251 0x0000000000000000 in ?? ()
#252 0x0000000000000000 in ?? ()
#253 0x0000000000000000 in ?? ()
#254 0x0000000000000000 in ?? ()
#255 0x0000000000000000 in ?? ()
#256 0x0000000000000000 in ?? ()
#257 0x0000000000000000 in ?? ()
#258 0x0000000000000000 in ?? ()
#259 0x0000000000000000 in ?? ()
#260 0x0000000000000000 in ?? ()
#261 0x656b63696b000000 in ?? ()
#262 0x6e6965646b5b2072 in ?? ()
#263 0x00000000005d7469 in ?? ()
#264 0x0000000000000000 in ?? ()
#265 0x0000000000000000 in ?? ()
#266 0x0000000000000000 in ?? ()
#267 0x0000000000000000 in ?? ()
#268 0x0000000000000000 in ?? ()
#269 0x0000000000000000 in ?? ()
#270 0x0000000000000000 in ?? ()
#271 0x0000000000000000 in ?? ()
#272 0x0000000000000000 in ?? ()
#273 0x0000000000000000 in ?? ()
#274 0x0000000000000000 in ?? ()
#275 0x0000000000000000 in ?? ()
#276 0x0000000000000000 in ?? ()
#277 0x0000000000000000 in ?? ()
#278 0x0000000000000000 in ?? ()
#279 0x0000000000000000 in ?? ()
#280 0x0000000000000000 in ?? ()
#281 0x0000000000000000 in ?? ()
#282 0x0000000000000000 in ?? ()
#283 0x0000000000000000 in ?? ()
#284 0x0000000000000000 in ?? ()
#285 0x0000000000000000 in ?? ()
#286 0x0000000000000000 in ?? ()
#287 0x0000000000000000 in ?? ()
#288 0x0000000000000000 in ?? ()
#289 0x0000000000000000 in ?? ()
#290 0x0000000000000000 in ?? ()
#291 0x0000000000000000 in ?? ()
#292 0x0000000000000000 in ?? ()
#293 0x0000000000000000 in ?? ()
#294 0x0000000000000000 in ?? ()
#295 0x0000000000000000 in ?? ()
#296 0x0000000000000000 in ?? ()
#297 0x0000000000000000 in ?? ()
#298 0x0000000000000000 in ?? ()
#299 0x0000000000000000 in ?? ()
#300 0x0000000000000000 in ?? ()
#301 0x0000000000000000 in ?? ()
#302 0x0000000000000000 in ?? ()
#303 0x0000000000000000 in ?? ()
#304 0x0000000000000000 in ?? ()
#305 0x0000000000000000 in ?? ()
#306 0x0000000000000000 in ?? ()
#307 0x0000000000000000 in ?? ()
#308 0x0000000000000000 in ?? ()
#309 0x0000000000000000 in ?? ()
#310 0x0000000000000000 in ?? ()
#311 0x0000000000000000 in ?? ()
#312 0x0000000000000000 in ?? ()
#313 0x0000000000000000 in ?? ()
#314 0x0000000000000000 in ?? ()
#315 0x0000000000000000 in ?? ()
#316 0x0000000000000000 in ?? ()
#317 0x0000000000000000 in ?? ()
#318 0x0000000000000000 in ?? ()
#319 0x0000000000000000 in ?? ()
#320 0x0000000000000000 in ?? ()
#321 0x0000000000000000 in ?? ()
#322 0x0000000000000000 in ?? ()
#323 0x0000000000000000 in ?? ()
#324 0x0000000000000000 in ?? ()
#325 0x0000000000000000 in ?? ()
#326 0x0000000000000000 in ?? ()
#327 0x0000000000000000 in ?? ()
#328 0x0000000000000000 in ?? ()
#329 0x0000000000000000 in ?? ()
#330 0x0000000000000000 in ?? ()
#331 0x0000000000000000 in ?? ()
#332 0x0000000000000000 in ?? ()
#333 0x0000000000000000 in ?? ()
#334 0x0000000000000000 in ?? ()
#335 0x0000000000000000 in ?? ()
#336 0x0000000000000000 in ?? ()
#337 0x0000000000000000 in ?? ()
#338 0x0000000000000000 in ?? ()
#339 0x0000000000000000 in ?? ()
#340 0x0000000000000000 in ?? ()
#341 0x0000000000000000 in ?? ()
#342 0x0000000000000000 in ?? ()
#343 0x0000000000000000 in ?? ()
#344 0x0000000000000000 in ?? ()
#345 0x0000000000000000 in ?? ()
#346 0x0000000000000000 in ?? ()
#347 0x0000000000000000 in ?? ()
#348 0x0000000000000000 in ?? ()
#349 0x0000000000000000 in ?? ()
#350 0x0000000000000000 in ?? ()
#351 0x0000000000000000 in ?? ()
#352 0x0000000000000000 in ?? ()
#353 0x0000000000000000 in ?? ()
#354 0x0000000000000000 in ?? ()
#355 0x0000000000000000 in ?? ()
#356 0x0000000000000000 in ?? ()
#357 0x0000000000000000 in ?? ()
#358 0x0000000000000000 in ?? ()
#359 0x0000000000000000 in ?? ()
#360 0x0000000000000000 in ?? ()
#361 0x0000000000000000 in ?? ()
#362 0x0000000000000000 in ?? ()
#363 0x0000000000000000 in ?? ()
#364 0x0000000000000000 in ?? ()
#365 0x0000000000000000 in ?? ()
#366 0x0000000000000000 in ?? ()
#367 0x0000000000000000 in ?? ()
#368 0x0000000000000000 in ?? ()
#369 0x0000000000000000 in ?? ()
#370 0x0000000000000000 in ?? ()
#371 0x0000000000000000 in ?? ()
#372 0x0000000000000000 in ?? ()
#373 0x0000000000000000 in ?? ()
#374 0x0000000000000000 in ?? ()
#375 0x0000000000000000 in ?? ()
#376 0x0000000000000000 in ?? ()
#377 0x0000000000000000 in ?? ()
#378 0x0000000000000000 in ?? ()
#379 0x0000000000000000 in ?? ()
#380 0x0000000000000000 in ?? ()
#381 0x0000000000000000 in ?? ()
#382 0x0000000000000000 in ?? ()
#383 0x0000000000000000 in ?? ()
#384 0x0000000000000000 in ?? ()
#385 0x0000000000000000 in ?? ()
#386 0x0000000000000000 in ?? ()
#387 0x0000000000000000 in ?? ()
#388 0x0000000000000000 in ?? ()
#389 0x0000000000000000 in ?? ()
#390 0x0000000000000000 in ?? ()
#391 0x0000000000000000 in ?? ()
#392 0x0000000000000000 in ?? ()
#393 0x0000000000000000 in ?? ()
#394 0x0000000000000000 in ?? ()
#395 0x0000000000000000 in ?? ()
#396 0x0000000000000000 in ?? ()
#397 0x0000000000000000 in ?? ()
#398 0x0000000000000000 in ?? ()
#399 0x0000000000000000 in ?? ()
#400 0x0000000000000000 in ?? ()
#401 0x0000000000000000 in ?? ()
#402 0x0000000000000000 in ?? ()
#403 0x0000000000000000 in ?? ()
#404 0x0000000000000000 in ?? ()
#405 0x0000000000000000 in ?? ()
#406 0x0000000000000000 in ?? ()
#407 0x0000000000000000 in ?? ()
#408 0x0000000000000000 in ?? ()
#409 0x0000000000000000 in ?? ()
#410 0x0000000000000000 in ?? ()
#411 0x0000000000000000 in ?? ()
#412 0x0000000000000000 in ?? ()
#413 0x0000000000000000 in ?? ()
#414 0x0000000000000000 in ?? ()
#415 0x0000000000000000 in ?? ()
#416 0x0000000000000000 in ?? ()
#417 0x0000000000000000 in ?? ()
#418 0x0000000000000000 in ?? ()
#419 0x0000000000000000 in ?? ()
#420 0x0000000000000000 in ?? ()
#421 0x0000000000000000 in ?? ()
#422 0x0000000000000000 in ?? ()
#423 0x0000000000000000 in ?? ()
#424 0x0000000000000000 in ?? ()
#425 0x0000000000000000 in ?? ()
#426 0x0000000000000000 in ?? ()
#427 0x0000000000000000 in ?? ()
#428 0x0000000000000000 in ?? ()
#429 0x0000000000000000 in ?? ()
#430 0x0000000000000000 in ?? ()
#431 0x0000000000000000 in ?? ()
#432 0x0000000000000000 in ?? ()
#433 0x0000000000000000 in ?? ()
#434 0x0000000000000000 in ?? ()
#435 0x0000000000000000 in ?? ()
#436 0x0000000000000000 in ?? ()
#437 0x0000000000000000 in ?? ()
#438 0x0000000000000000 in ?? ()
#439 0x0000000000000000 in ?? ()
#440 0x0000000000000000 in ?? ()
#441 0x0000000000000000 in ?? ()
#442 0x0000000000000000 in ?? ()
#443 0x0000000000000000 in ?? ()
#444 0x0000000000000000 in ?? ()
#445 0x0000000000000000 in ?? ()
#446 0x0000000000000000 in ?? ()
#447 0x0000000000000000 in ?? ()
#448 0x0000000000000000 in ?? ()
#449 0x0000000000000000 in ?? ()
#450 0x0000000000000000 in ?? ()
#451 0x0000000000000000 in ?? ()
#452 0x0000000000000000 in ?? ()
#453 0x0000000000000000 in ?? ()
#454 0x0000000000000000 in ?? ()
#455 0x0000000000000000 in ?? ()
#456 0x0000000000000000 in ?? ()
#457 0x0000000000000000 in ?? ()
#458 0x0000000000000000 in ?? ()
#459 0x0000000000000000 in ?? ()
#460 0x0000000000000000 in ?? ()
#461 0x0000000000000000 in ?? ()
#462 0x0000000000000000 in ?? ()
#463 0x0000000000000000 in ?? ()
#464 0x0000000000000000 in ?? ()
#465 0x0000000000000000 in ?? ()
#466 0x0000000000000000 in ?? ()
#467 0x0000000000000000 in ?? ()
#468 0x0000000000000000 in ?? ()
#469 0x0000000000000000 in ?? ()
#470 0x0000000000000000 in ?? ()
#471 0x0000000000000000 in ?? ()
#472 0x0000000000000000 in ?? ()
#473 0x0000000000000000 in ?? ()
#474 0x0000000000000000 in ?? ()
#475 0x0000000000000000 in ?? ()
#476 0x0000000000000000 in ?? ()
#477 0x0000000000000000 in ?? ()
#478 0x0000000000000000 in ?? ()
#479 0x0000000000000000 in ?? ()
#480 0x0000000000000000 in ?? ()
#481 0x0000000000000000 in ?? ()
#482 0x0000000000000000 in ?? ()
#483 0x0000000000000000 in ?? ()
#484 0x0000000000000000 in ?? ()
#485 0x0000000000000000 in ?? ()
#486 0x0000000000000000 in ?? ()
#487 0x0000000000000000 in ?? ()
#488 0x0000000000000000 in ?? ()
#489 0x0000000000000000 in ?? ()
#490 0x0000000000000000 in ?? ()
#491 0x0000000000000000 in ?? ()
#492 0x0000000000000000 in ?? ()
#493 0x0000000000000000 in ?? ()
#494 0x0000000000000000 in ?? ()
#495 0x0000000000000000 in ?? ()
#496 0x0000000000000000 in ?? ()
#497 0x0000000000000000 in ?? ()
#498 0x0000000000000000 in ?? ()
#499 0x0000000000000000 in ?? ()
#500 0x0000000000000000 in ?? ()
#501 0x0000000000000000 in ?? ()
#502 0x0000000000000000 in ?? ()
#503 0x0000000000000000 in ?? ()
#504 0x0000000000000000 in ?? ()
#505 0x0000000000000000 in ?? ()
#506 0x0000000000000000 in ?? ()
#507 0x0000000000000000 in ?? ()
#508 0x0000000000000000 in ?? ()
#509 0x0000000000000000 in ?? ()
#510 0x0000000000000000 in ?? ()
#511 0x0000000000000000 in ?? ()
#512 0x0000000000000000 in ?? ()
#513 0x0000000000000000 in ?? ()
#514 0x0000000000000000 in ?? ()
#515 0x0000000000000000 in ?? ()
#516 0x0000000000000000 in ?? ()
#517 0x0000000000000000 in ?? ()
#518 0x0000000000000000 in ?? ()
#519 0x0000000000000000 in ?? ()
#520 0x0000000000000000 in ?? ()
#521 0x0000000000000000 in ?? ()
#522 0x0000000000000000 in ?? ()
#523 0x0000000000000000 in ?? ()
#524 0x0000000000000000 in ?? ()
#525 0x0000000000000000 in ?? ()
#526 0x0000000000000000 in ?? ()
#527 0x0000000000000000 in ?? ()
#528 0x0000000000000000 in ?? ()
#529 0x0000000000000000 in ?? ()
#530 0x0000000000000000 in ?? ()
#531 0x0000000000000000 in ?? ()
#532 0x0000000000000000 in ?? ()
#533 0x0000000000000000 in ?? ()
#534 0x0000000000000000 in ?? ()
#535 0x0000000000000000 in ?? ()
#536 0x0000000000000000 in ?? ()
#537 0x0000000000000000 in ?? ()
#538 0x0000000000000000 in ?? ()
#539 0x0000000000000000 in ?? ()
#540 0x0000000000000000 in ?? ()
#541 0x0000000000000000 in ?? ()
#542 0x0000000000000000 in ?? ()
#543 0x0000000000000000 in ?? ()
#544 0x0000000000000000 in ?? ()
#545 0x0000000000000000 in ?? ()
#546 0x0000000000000000 in ?? ()
#547 0x0000000000000000 in ?? ()
#548 0x0000000000000000 in ?? ()
#549 0x0000000000000000 in ?? ()
#550 0x0000000000000000 in ?? ()
#551 0x0000000000000000 in ?? ()
#552 0x0000000000000000 in ?? ()
#553 0x0000000000000000 in ?? ()
#554 0x0000000000000000 in ?? ()
#555 0x0000000000000000 in ?? ()
#556 0x0000000000000000 in ?? ()
#557 0x0000000000000000 in ?? ()
#558 0x0000000000000000 in ?? ()
#559 0x0000000000000000 in ?? ()
#560 0x0000000000000000 in ?? ()
#561 0x0000000000000000 in ?? ()
#562 0x0000000000000000 in ?? ()
#563 0x0000000000000000 in ?? ()
#564 0x0000000000000000 in ?? ()
#565 0x0000000000000000 in ?? ()
#566 0x0000000000000000 in ?? ()
#567 0x0000000000000000 in ?? ()
#568 0x0000000000000000 in ?? ()
#569 0x0000000000000000 in ?? ()
#570 0x0000000000000000 in ?? ()
#571 0x0000000000000000 in ?? ()
#572 0x0000000000000000 in ?? ()
#573 0x0000000000000000 in ?? ()
#574 0x0000000000000000 in ?? ()
#575 0x0000000000000000 in ?? ()
#576 0x0000000000000000 in ?? ()
#577 0x0000000000000000 in ?? ()
#578 0x0000000000000000 in ?? ()
#579 0x0000000000000000 in ?? ()
#580 0x0000000000000000 in ?? ()
#581 0x0000000000000000 in ?? ()
#582 0x0000000000000000 in ?? ()
#583 0x0000000000000000 in ?? ()
#584 0x0000000000000000 in ?? ()
#585 0x0000000000000000 in ?? ()
#586 0x0000000000000000 in ?? ()
#587 0x0000000000000000 in ?? ()
#588 0x0000000000000000 in ?? ()
#589 0x0000000000000000 in ?? ()
#590 0x0000000000000000 in ?? ()
#591 0x0000000000000000 in ?? ()
#592 0x0000000000000000 in ?? ()
#593 0x0000000000000000 in ?? ()
#594 0x0000000000000000 in ?? ()
#595 0x0000000000000000 in ?? ()
#596 0x0000000000000000 in ?? ()
#597 0x0000000000000000 in ?? ()
#598 0x0000000000000000 in ?? ()
#599 0x0000000000000000 in ?? ()
#600 0x0000000000000000 in ?? ()
#601 0x0000000000000000 in ?? ()
#602 0x0000000000000000 in ?? ()
#603 0x0000000000000000 in ?? ()
#604 0x0000000000000000 in ?? ()
#605 0x0000000000000000 in ?? ()
#606 0x0000000000000000 in ?? ()
#607 0x0000000000000000 in ?? ()
#608 0x0000000000000000 in ?? ()
#609 0x0000000000000000 in ?? ()
#610 0x0000000000000000 in ?? ()
#611 0x0000000000000000 in ?? ()
#612 0x0000000000000000 in ?? ()
#613 0x0000000000000000 in ?? ()
#614 0x0000000000000000 in ?? ()
#615 0x0000000000000000 in ?? ()
#616 0x0000000000000000 in ?? ()
#617 0x0000000000000000 in ?? ()
#618 0x0000000000000000 in ?? ()
#619 0x0000000000000000 in ?? ()
#620 0x0000000000000000 in ?? ()
#621 0x0000000000000000 in ?? ()
#622 0x0000000000000000 in ?? ()
#623 0x0000000000000000 in ?? ()
#624 0x0000000000000000 in ?? ()
#625 0x0000000000000000 in ?? ()
#626 0x0000000000000000 in ?? ()
#627 0x0000000000000000 in ?? ()
#628 0x0000000000000000 in ?? ()
#629 0x0000000000000000 in ?? ()
#630 0x0000000000000000 in ?? ()
#631 0x0000000000000000 in ?? ()
#632 0x0000000000000000 in ?? ()
#633 0x0000000000000000 in ?? ()
#634 0x0000000000000000 in ?? ()
#635 0x0000000000000000 in ?? ()
#636 0x0000000000000000 in ?? ()
#637 0x0000000000000000 in ?? ()
#638 0x0000000000000000 in ?? ()
#639 0x0000000000000000 in ?? ()
#640 0x0000000000000000 in ?? ()
#641 0x0000000000000000 in ?? ()
#642 0x0000000000000000 in ?? ()
#643 0x0000000000000000 in ?? ()
#644 0x0000000000000000 in ?? ()
#645 0x0000000000000000 in ?? ()
#646 0x0000000000000000 in ?? ()
#647 0x0000000000000000 in ?? ()
#648 0x0000000000000000 in ?? ()
#649 0x0000000000000000 in ?? ()
#650 0x0000000000000000 in ?? ()
#651 0x0000000000000000 in ?? ()
#652 0x0000000000000000 in ?? ()
#653 0x0000000000000000 in ?? ()
#654 0x0000000000000000 in ?? ()
#655 0x0000000000000000 in ?? ()
#656 0x0000000000000000 in ?? ()
#657 0x0000000000000000 in ?? ()
#658 0x0000000000000000 in ?? ()
#659 0x0000000000000000 in ?? ()
#660 0x0000000000000000 in ?? ()
#661 0x0000000000000000 in ?? ()
#662 0x0000000000000000 in ?? ()
#663 0x0000000000000000 in ?? ()
#664 0x0000000000000000 in ?? ()
#665 0x0000000000000000 in ?? ()
#666 0x0000000000000000 in ?? ()
#667 0x0000000000000000 in ?? ()
#668 0x0000000000000000 in ?? ()
#669 0x0000000000000000 in ?? ()
#670 0x0000000000000000 in ?? ()
#671 0x0000000000000000 in ?? ()
#672 0x0000000000000000 in ?? ()
#673 0x0000000000000000 in ?? ()
#674 0x0000000000000000 in ?? ()
#675 0x0000000000000000 in ?? ()
#676 0x0000000000000000 in ?? ()
#677 0x0000000000000000 in ?? ()
#678 0x0000000000000000 in ?? ()
#679 0x0000000000000000 in ?? ()
#680 0x0000000000000000 in ?? ()
#681 0x0000000000000000 in ?? ()
#682 0x0000000000000000 in ?? ()
#683 0x0000000000000000 in ?? ()
#684 0x0000000000000000 in ?? ()
#685 0x0000000000000000 in ?? ()
#686 0x0000000000000000 in ?? ()
#687 0x0000000000000000 in ?? ()
#688 0x0000000000000000 in ?? ()
#689 0x0000000000000000 in ?? ()
#690 0x0000000000000000 in ?? ()
#691 0x0000000000000000 in ?? ()
#692 0x6b2f74706f2f0000 in ?? ()
#693 0x2f6e69622f336564 in ?? ()
#694 0x0074696e6965646b in ?? ()
#695 0x0000000000000000 in ?? ()
Comment 1 Philip Rodrigues 2006-03-31 21:52:50 UTC
Remove the ksim applet. Does the same crash occur?
Comment 2 Philip Rodrigues 2006-07-02 00:31:19 UTC
Does this crash still occur for you?
Comment 3 Jeffrey Thornton 2006-07-02 01:38:19 UTC
I had this same problem occur. I'm running the newest KDE with Kubuntu Linux. I'm very new to Linux, so if I can help with information, please tell me what to do. Thanks.
Comment 4 Jeffrey Thornton 2006-07-04 11:18:43 UTC
I figured out the cause for this bug. Kicker crashed because I was using slideshow for my desktop wallpaper and I had moved the pictures that were listed in it. When I changed the paths to where the pictures were newly located, KDE started normally.
Comment 5 Andreas Kling 2006-07-21 22:19:13 UTC
SVN commit 564948 by kling:

Check that m_CurrentWallpaper is >= 0 in currentWallpaper().
Fixes a long-standing freeze/crash in kdesktop, among other things.

BUG: 124633


 M  +2 -1      bgsettings.cpp  


--- branches/KDE/3.5/kdebase/kcontrol/background/bgsettings.cpp #564947:564948
@@ -975,7 +975,8 @@
 	return QString::null;
     if (m_MultiMode == NoMulti || m_MultiMode == NoMultiRandom)
 	return m_Wallpaper;
-    if (m_CurrentWallpaper < (int) m_WallpaperFiles.count())
+
+    if (m_CurrentWallpaper >= 0 && m_CurrentWallpaper < (int) m_WallpaperFiles.count())
 	return m_WallpaperFiles[m_CurrentWallpaper];
     return QString::null;
 }
Comment 6 Andreas Kling 2006-07-22 00:53:33 UTC
SVN commit 564984 by kling:

Forward-port SVN commit 564948 by kling: 
 
Check that m_CurrentWallpaper is >= 0 in currentWallpaper(). 
Fixes a long-standing freeze/crash in kdesktop, among other things. 
    
CCBUG: 124633


 M  +1 -1      bgsettings.cpp  


--- trunk/KDE/kdebase/workspace/kcontrol/background/bgsettings.cpp #564983:564984
@@ -992,7 +992,7 @@
 	return QString();
     if (m_MultiMode == NoMulti || m_MultiMode == NoMultiRandom)
 	return m_Wallpaper;
-    if (m_CurrentWallpaper < (int) m_WallpaperFiles.count())
+    if (m_CurrentWallpaper >= 0 && m_CurrentWallpaper < (int) m_WallpaperFiles.count())
 	return m_WallpaperFiles[m_CurrentWallpaper];
     return QString();
 }
Comment 7 abrahams 2006-12-26 04:03:16 UTC
I get a crash in kicker (Kpanel) with SIGFPE as soon as I start a session.  Since I don't have a panel to work with it's difficult to apply any of the remedies suggested here!